:root {
    --input-border-color: #B3B1B2;
    --btn-submit-color: #CAD940;
    --btn-submit-hover: #99A52F;
    --white: #FFF;
    --submit-icon-bg: #344A73;
    --link-color: #B7CD46;
    --link-hover: #889C35;
}

/*MAIN STYLES*/
.login-form-new {
    margin: auto;
    padding-top: 45px;
    width: 235px;
}

.login-form-new .login-header {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 19px;
    text-align: left;
}

.login-form-new .login-form-label {
    margin-bottom: 10px;
}

.login-form-new input.login-form-input {
    border: 1px solid var(--input-border-color);
    margin-bottom: 16px;
}

.login-form-new .login-form-submit {
    background-color: var(--btn-submit-color);
    border: none;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    padding: 10px;
    text-transform: uppercase;
    width: 193px;
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -ms-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;
}

.login-form-new .login-form-submit:hover {
    background-color: var(--btn-submit-hover);
}

.login-form-new .login-form-icon {
    background-color: var(--submit-icon-bg);
    color: var(--white);
    font-size: 18px;
    line-height: 35px;
    margin-left: -3px;
    text-align: center;
    width: 40px;
}

.login-form-new .login-form-submit,
.login-form-new .login-form-icon {
    margin: 4px 0 15px;
    vertical-align: middle;
}

.login-form-new .login-form-link {
    color: var(--link-color);
    display: inline-block;
    margin-bottom: 3px;
    text-decoration: underline;
}

.login-form-new .login-form-reset > a:hover {
    color: var(--link-hover);
}

.login-form-new .login-form-reset {
    text-align: right;
}

/*COMMON ATTRIBUTES*/
.login-form-new .login-form-label,
.login-form-new .login-form-submit,
.login-form-new .login-form-link {
    font-weight: normal;
}

.login-form-new input.login-form-input,
.login-form-new .login-form-submit,
.login-form-new .login-form-icon {
    height: 35px;
}

.login-form-new .login-form-label,
.login-form-new .login-form-link {
    font-size: 11px;
}

/*UTILITIES*/
.login-form-new .fs-0 {
    font-size: 0;
}

.login-form-new div.form-group {
    margin-bottom: 0;
}